.container {
    max-width: 1400px;
}
.login-main-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.form-section,
.loginshowcase-section {
    flex: 1 1 50%;
}

.inner-form-container {
    padding: 120px;
}

.inner-form-container h3 {
    font-weight: 600;
    margin-bottom: 0;
    letter-spacing: 0.5px;
}

.inner-from-p-main {
    letter-spacing: 0.5px;
}

.form-container input {
    width: 100%;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 12px;
    font-size: 16px;
}

.password-group {
    position: relative;
}

.forgot-password {
    text-decoration: none;
    color: #007bff;
    font-size: 12px;
    position: absolute;
    right: 0;
    margin-top: -15px;
    cursor: pointer;
}

.namefield {
    display: none;
}

.form-container input:focus {
    outline: none;
    border: 1px solid #007bff;
    box-shadow: 0 0 5px #007bff;
}

.form-container Button {
    width: 100%;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 12px;
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
    text-transform: capitalize;
    font-size: 14px;
}

.text-blue {
    color: #007bff;
}

.recapcha {
    display: none;
}

.register {
    text-decoration: underline;
    cursor: pointer;
}

.loginshowcase-section {
    background-color: #007bff;
    border-radius: 10px;
}

.login-inner-showcase {
    padding: 50px;
    color: #fff;
}

.loginshowcaseimage {
    text-align: center;
}

.loginshowcaseimage img {
    border-radius: 15px;
    width: 100%;
}

.boughtcheckwithoutsignup {
    background-color: #fdf7df;
    border: 1px solid #feec6f;
    color: #c9971c;
    padding: 10px;
    border-radius: 10px;
}

.error-show {
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    color: #721c24;
    padding: 10px;
    border-radius: 10px;
}

.success-show {
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
    color: #155724;
    padding: 10px;
    border-radius: 10px;
}

.boughtcheckwithoutsignup p,
.error-show p,
.success-show p {
    margin: 0;
}

.boughtcheckwithoutsignup a {
    text-decoration: none;
}

.boughtcheckwithoutsignup a:hover {
    text-decoration: underline;
    background-color: unset;
}

.loader2 {
    width: 30px;
    height: 30px;
    border: 5px solid #fff;
    border-bottom-color: #007bff;
    border-radius: 50%;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    display: none;
    text-align: center;
    margin: 20px;
}

@media screen and (max-width: 1330px) {
    .inner-form-container {
        padding: 50px;
    }
}

@media screen and (max-width: 850px) {
    .login-main-container {
        flex-direction: column;
        height: auto;
    }

    .inner-form-container {
        padding: 20px;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .login-inner-showcase {
        padding: 20px;
    }

    .loginshowcase-section {
        display: none;
    }
}
